Bug 460924 - Review Request: sugar-calculator - Calculator for Sugar Environment
Review Request: sugar-calculator - Calculator for Sugar Environment
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-02 13:33 EDT by Jeremy Katz
Modified: 2010-06-18 11:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 13:51:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
simon: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Comment 1 Simon Schampijer 2008-09-15 02:12:04 EDT
There are some issues in the current tarball with the ne.po. I will request a new tarball upstream. 

/home/erikos/rpmbuild/BUILD/Calculate-23/po/ne.po:150: `msgid' and `msgstr' entries do not both begin with '\n'
/home/erikos/rpmbuild/BUILD/Calculate-23/po/ne.po:162: `msgid' and `msgstr' entries do not both begin with '\n'

The rest of the spec looks good.
Comment 2 Jeremy Katz 2008-09-17 14:20:13 EDT
Hmmm, not sure why fedora-review didn't get set to ?.  But done now.  If it looks good, please set to + according to the review guidelines
Comment 3 Simon Schampijer 2008-09-18 05:14:56 EDT
Yeah the spec looks good (so I +'ed). I was waiting for the new tarball from upstream (i asked the maintainer to get rid of the pseudo.po in the MANIFEST) but I guess we can just rebuild then.
Comment 4 Jeremy Katz 2008-09-18 10:56:47 EDT
New Package CVS Request
=======================
Package Name: sugar-calculator
Short Description: Calculator for Sugar
Owners: katzj
Branches: F-9
InitialCC: mpg
Comment 5 Kevin Fenzi 2008-09-18 13:08:59 EDT
cvs done.
Comment 6 Jeremy Katz 2008-09-18 13:51:36 EDT
And building
Comment 7 Peter Robinson 2010-06-10 17:10:10 EDT
Package Change Request
======================
Package Name: sugar-calculator
New Branches: EL-6
Owners: pbrobinson sdz
Comment 8 Kevin Fenzi 2010-06-11 00:35:28 EDT
Have you checked with tuxbrewr to see if he would like to maintain in EPEL?

Note You need to log in before you can comment on or make changes to this bug.